macchanger-gtk(1)

NAME
macchanger-gtk - a GTK+ interface for GNU/MACchanger.

SYNTAX

macchanger-gtk

DESCRIPTION
macchanger-GTK is a GTK+ interface for GNU/MACchanger. MACchanger is an utility for manipulating the MAC address of network interfaces.

This program was made using Gtk2 and Perl.

Homepage: http://www.mogaal.com/macchanger-gtk

AUTHOR
macchanger-gtk is developed by <Alejandro Garrido Mota> and macchanger is developed by <Alvaro Ortega>.

This manual page was written by Alejandro Garrido Mota <garridomota@gmail.com>, for the Debian project (but may be used by others).